html, body {
margin: 0;
background-color:#808080; 
background-image:url('tausta_3.gif');
background-repeat:no-repeat;
background-position:center bottom;}


A:link {font-family: "arial","helvetica";
	      	font-size: 10pt;
		margin-top: 0mm; 
		margin-left: 0mm;
	      	color: green;
	      	text-decoration: none; 
		font-weight: bold}

A:visited {font-family: "arial","helvetica";
	      	font-size: 10pt;
		margin-top: 0mm; 
		margin-left: 0mm;
	      	color: red;
	      	text-decoration: none; 
		font-weight: bold}

a:hover   { font-family: arial, helvetica; font-size: 10pt;  
		margin-top: 0mm; 
		margin-left: 0mm; 
		color: yellow; 
          	text-decoration: none; 
		font-weight: bold }

.taulukko { font-family: "verdana","arial","helvetica";
	      	font-size: 7pt;
		margin-top: 0mm; 
		margin-left: 0mm;
	      	color: white;
	      	text-decoration: none; 
		font-weight: bold
}
